{
  "verseBefore": "Mơnuĩh halơi pha rlao, Kơu ròq vrơi dòq guh sigỡuq sì Kơu pãq dlòc sơvan Kơu, kưng yơu Kơu song pha rlao sì dòq guh sigỡuq sì Ama Kơu pãq dlòc sơvan Pitrai. ",
  "verseAfter": "Mơnuĩh halơi pha rlao, Kơu ròq vrơi ga mơnuĩh nữn dòq guh sigỡuq sì Kơu pãq dlòc sơvan Kơu, kưng yơu Kơu song pha rlao sì dòq guh sigỡuq sì Ama Kơu pãq dlòc sơvan Pitrai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-10-15T03:20:09.752Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
